package cn.cecep.talroad.service.analysis;

/**
 * 门禁统计服务
 */
public interface IMonitoringAnalyseService {

    /**
     * 统计分析每小时车辆进出厂次数
     */
    void doAnalyseHourCarEnterAndOut();

    /**
     * 统计分析每天不同排放阶段车辆进出厂次数
     */
    void doAnalyseDayCarEnterAndOut();
}
